*{
    outline: none;
}
body{
    margin: 0px;
    width: 100%;
    background: black;
    font-family: Arial;
    overflow-x: hidden;
}
h3{
    font-size: 18px;
    font-weight: bold;
    /* color: #e63036; */
}
.g-width{
    min-width: 1260px;
    max-width: 1920px;
    margin: 0 auto 0 auto;
}
.g-text-center{
    text-align: center;
}
.g-margin-right__50px {
    margin-right: 195px;
}
.g-min-width__1240px{
    min-width: 1220px;
}
.g-min-width__1280px
{
    min-width: 1280px;
}
.g-min-width__1080px
{
    min-width: 1080px;
}
.g-width__1280px{
    width: 1220px;
    margin: auto;
}
.g-width__1080px
{
    margin: auto;
    width: 1080px;
}
.g-margin-auto{
    margin: auto;
}
.g-table-cell{
    display: table-cell;
}
.g-table{
    display: table;
}
.g-col-left{
    float: left;
}
.g-col-right{
    float: right;
}
.g-inline{
    display: inline;
}
.g-inline-block{
    display: inline-block;
}
.g-clearfix:after{
    clear: both;
    content: " ";
    display: table;
}
.g-clear{
    clear: both;
}
.g-max-width__1920px
{
    max-width: 1920px;
    margin: auto;
}
.g-ov-h {
    overflow: hidden;
}
.b-logo
{
    vertical-align: top;
}
.b-header{
    background: black;
    padding: 15px 20px 45px 20px;
}
.b-phone{
    font-family: sans-serif;
    font-size: 14px;
}
.b-phone p {
    margin: 0px;
    font-weight: bold;
}
.b-phone--header{
    color: #d0d0d0;
    padding: 5px 0 5px 30px;
    background: url('../img/icon__phone.png') no-repeat top left;
    position: relative;
    z-index: 2;
}
.b-header__info{
    position: relative;
    z-index: 2;
    font-size: 14px;
}
.b-tagline p
{
    margin: 0px;
    padding: 0px;
    text-align: center;
    color: #d0d0d0;
    font-size: 15px;
    margin-top: 15px;
    font-weight: bold;
}
.b-tagline h6{
    font-size: 47px;
    color: #e63037;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}
.b-address p
{
    margin: 0px;
}
.b-address--header{
    color: #d0d0d0;
    background: url('../img/icon__flag.png') no-repeat left center;
    padding: 5px 0 5px 35px;
    font-weight: bold;
    margin-bottom: 25px;
}
.b-tagline {
    position: absolute;
    z-index: 1;
    top: 0px;
    text-align: center;
    width: 100%;
    text-align: center;
    margin-top: 8px;
}
.b-timetable {
    color: #d0d0d0;
    background: url('../img/icon__clock.png') no-repeat left center;
    padding: 5px 0 5px 35px;
    font-weight: bold;
}
.b-timetable p{
    margin: 0px;
}
.b-nav
{
    /*
    display: table;
    width: 100%;
    */
    background: white;
}
.b-nav__inner
{
    background: white;
    min-width: 1260px;
    max-width: 1920px;
    margin: auto;;
}
.b-menu-hor__lvl-1 {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.b-menu-hor__item{
    display: table-cell;
    vertical-align: middle;
}
.b-menu-hor__link {
    display: block;
    font-size: 14px;
    padding: 20px 15px;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "HeliosC", sans-serif;
    border-bottom: 4px rgba(255, 255, 255, 0) solid;
}
.b-menu-hor__link:hover {
    color: #e63136;
    border-bottom: 4px red solid;
    background-image: -moz-linear-gradient(#f4f4f4 60%,#d0d1d1);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#d0d1d1));
    background-image: -webkit-linear-gradient(#f4f4f4 60%,#d0d1d1);
    background-image: -o-linear-gradient(#f4f4f4 60%,#d0d1d1);
    background-image: linear-gradient(#f4f4f4 60%,#d0d1d1);
}
.b-menu-hor__link.active {
    color: #e63136;
}
.g-max-height {
    height: 60px;
    overflow: hidden;
}
.b-slider {
    text-align: center;
    background: black;
    margin-bottom: 55px;
}
.b-help__text {
    vertical-align: top;
    color: white;
    font-size: 47px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: right;
    padding-right: 75px;
}
.b-help__text strong
{
    color: #e63036;
    font-weight: 600;
}
.b-help__text p
{
    margin: 0px;
    margin-top: -10px;
}
.b-main{
    background-color: black;
    margin-bottom: 60px;
    /*
    min-width: 1280px;
    max-width: 1920px;
    margin: 0 auto 60px auto;
    */
}
.b-main__inner {
    padding: 265px 0 0 0;
    min-width: 1260px;
}
.b-main__inner--carwash{
    background: url('../img/b-content-carwash.png') no-repeat top center;
}
.b-main__inner--carwash{
    background: url('../img/b-content-carwash.png') no-repeat top center;
}
.b-main__inner--condi{
    background: url('../img/b-content-condi.png') no-repeat top center;
}
.b-main__inner--diagnostik{
    background: url('../img/b-content-diagnostik.png') no-repeat top center;
}
.b-main__inner--discs{
    background: url('../img/b-content-discs.png') no-repeat top center;
}
.b-main__inner--montage{
    background: url('../img/b-content-montage.png') no-repeat top center;
}
.b-main__inner--oil{
    background: url('../img/b-content-oil.png') no-repeat top center;
}
.b-main__inner--conditioning{
    background: url('../img/b-content-conditioning.png') no-repeat top center;
}
.b-main__inner--zapchasty{
    background: url('../img/b-content-zapchasty.png') no-repeat top center;
}
.b-main__inner--akpp{
    background: url('../img/b-content-akpp.png') no-repeat top center;
}
.b-main__inner--podveska{
    background: url('../img/b-content-podveska.png') no-repeat top center;
}
.b-main__inner--razval{
    background: url('../img/b-content-razval.png') no-repeat top center;
}
.b-main__inner--stol-zakazov{
    background: url('../img/b-content-stol-zakazov.png') no-repeat top center;
}
.b-main__inner--to{
    background: url('../img/b-content-to.png') no-repeat top center;
}
.b-main__inner--relaxation{
    background: url('../img/b-content-relaxation.png') no-repeat top center;
}
.b-main__inner--zapchasty{
    background: url('../img/b-content-zapchasty.png') no-repeat top center;
}
.b-main__inner--img{
    background: url('../img/team.bg.jpg') no-repeat top center;
}
.b-main__negabarit--img{
    background: url('../img/b-negabaritt.png') no-repeat top center;
}
.b-main__oil2--img{
    background: url('../img/b-oil22.png') no-repeat top center;
}
.b-main__moto--img{
    background: url('../img/b-moto.png') no-repeat top center;
}
.b-main__team--img{
    background: url('../img/team.bg.jpg') no-repeat top center;
}
.b-main__inner--404{
    background: #fff;
    padding: 50px 0;
    box-sizing: border-box;
}
.b-main__header{
    text-align: center;
}
.b-main__menu {
    margin: 0px;
    padding: 0px;
}
.b-main-menu__item {
    margin-bottom: 7px;
    width: 400px;
}
.b-main-menu__link {
    padding: 15px;
    display: block;
    font-size: 15px;
    color: white;
    text-decoration: none;
    border: 4px #191919 solid;
    text-align: center;
    font-weight: bold;
    /*
    background-image: -webkit-linear-gradient(left, rgba(83, 129, 185, 0) 30%, rgba(48, 94, 149, 0) 90%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(83, 129, 185, 0)), to(rgba(48, 94, 149, 0)));
    background-image: linear-gradient(to left, rgba(83, 129, 185, 0) 0%, rgba(48, 94, 149, 0) 0%);
    */
}
.b-main-menu__link:hover
{
    /*
    background: #e63036;
    border-color: #e63036;
    background-image: linear-gradient(to left, rgb(230, 48, 54) 100%, rgba(230, 48, 54, 0) 0%);
    */

    animation: services 400ms linear 1;
    -webkit-animation: services 400ms linear 1;
    -moz-animation: services 400ms linear 1;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
}

.b-last-menu__link {
    padding: 15px;
    display: block;
    font-size: 15px;
    color: white;
    text-decoration: none;
    border: 4px #191919 solid;
    text-align: center;
}
.b-services-prime__link
{
    padding: 21px;
    display: block;
    font-size: 14px;
    color: #e63036;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}
.b-services__nav{
    display: inline-block;
}
.b-services{
    background: url('../img/b-services__car.png') top center no-repeat;
    padding-top: 50px;
    text-align: center;
}
.b-btn
{

}
.b-btn:hover{
    cursor: pointer;
}
.b-btn--default
{
    padding: 15px 80px 15px 80px;
    background: black;
    color: white;
    border: 4px #e63137 solid;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}
.b-btn--default:hover{
    border-top: 4px #e63137 solid;
    border-left: 4px #e63137 solid;
    border-right: 4px #fff solid;
    border-bottom: 4px #fff solid;
    cursor: pointer;
}
.b-btn-gray{

}
.b-oil__img
{
    border-top: 4px #e63036 solid;
    border-left: 4px #e63036 solid;
    border-right: 4px white solid;
    border-bottom: 4px white solid;
    margin-bottom: 40px;
}
.b-help
{
    background: url(../img/b-oil2.png) no-repeat 50% 1px;
    padding: 80px 0 80px 0;
    min-width: 1260px;
}
.b-help__inner
{
    width: 940px;
    margin: auto;
}
.b-news__header {
    margin: 0px;
    color: white;
    padding: 20px 0 20px 20px;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #1d1d1d;
    font-weight: bold;
}
.b-news__block {
    padding: 0 15px;
}
.b-news__img
{
    text-align: center;
    border-bottom: 4px #e63036 solid;
}
.b-news__img:hover{
    border-color: #1d1d1d;
    filter: grayscale(20%);
    -webkit-filter: grayscale(20%);
}
.b-news__img img {
    /*
    margin-bottom: -5px;
    */
}

.b-news__anons
{
    display: block;
    margin: 0px;
    padding: 20px;
    color: #0e0e0e;
    background-color: white;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}
.b-footer
{
    padding: 50px 0 80px 0;
    background: #1d1d1d;
    min-width: 1260px;
    margin: auto;
}
.b-footer__address h6
{
    margin: 0px;
    color: #575757;
    text-align: right;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 100;
}
.b-footer__address p
{
    margin: 0px;
    color: #7d7d7d;
    margin-top: 10px;
    text-align: right;
}
.b-footer__phone h6
{
    margin: 0px;
    color: #575757;
    text-align: left;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 100;
}
.b-footer__phone p
{
    margin: 0px;
    color: #7d7d7d;
    margin-top: 10px;
    text-align: left;
}
.b-footer-menu__item
{
    display: inline-block;
}
.b-footer-menu__link
{
    text-decoration: none;
    color: #7d7d7d;
    font-size: 14px;
    display: block;
    padding: 0 20px;
    border-right: 2px #282727 solid;
}
.b-footer-menu__link:hover{
    color: #e63036;
}
.b-footer__menu
{
    margin: 0 auto 45px auto;
    padding: 0px;
    text-align: center;
}
.b-footer__info {
    padding: 0 60px;
}
.b-footer__info p {
    margin: 0px;
    text-align: center;
    color: #575757;
    font-size: 14px;
}
.b-footer__address {
    padding-right: 75px;
    border-right: 2px #403f3f solid;
    font-size: 14px;
}
.b-footer__phone {
    padding-left: 83px;
    border-left: 2px #403f3f solid;
    font-size: 14px;
}
.b-head {
    margin: 0px;
    color: white;
    padding: 20px;
    font-size: 24px;
    font-weight: bold;
    background: #1d1d1d;
    text-transform: uppercase;
}
.b-content__text {
    background: white;
    min-width: 980px;
    font-size: 16px;
    padding: 20px;
}
.b-content,
.b-sidebar
{
    display: table-cell;
    vertical-align: top;
}
.b-sidebar {
    margin: 0px;
    padding: 0px 0px 0px 0px;
}
.b-content
{
    padding-left: 10px;
}
.b-sidebar__menu {
    margin: 0px;
    padding: 60px 0 0 0px;
}
.b-sidebar__link {
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    text-align: left;
    display: block;
    border-bottom: 4px #222222 solid;
    font-size: 14px;
    font-weight: bold;

}
.b-sidebar__link:hover{
    /*
    background: #e63036;
    border: 0px;
    padding: 10px 10px 14px 10px;
    */
    animation: services 400ms linear 1;
    -webkit-animation: services 400ms linear 1;
    -moz-animation: services 400ms linear 1;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
}
.b-sidebar__link.active {
    background: #e63036;
}
.b-important {
    display: table;
    margin: 30px auto 30px auto
}
.b-important__img {
    display: table-cell;
    padding-right: 20px;
}
.b-important__text {
    display: table-cell;
    vertical-align: middle;
    color: #e63036;
    background-color: #f3f3f3;
    font-weight: bold;
    padding: 17px;
    border-left: 4px #e63036 solid;
}
.infofield {
    margin: 0 0 5px 0;
    font-family: Arial;
    font-size: 15px;
    color: #010101;
}
input,
textarea,
select {
    background: #f8f8f8;
    border: 1px #cccccc solid;
    margin-bottom: 5px;
    border-radius: 4px;
    padding: 5px;
}
.required_field {
    font-size: 12px;
    margin: 5px;
    display: table;
    /* background: black; */
}
.error_message, .error {
    position: absolute;
    padding: 5px 18px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    background-color: #fff;
    opacity: 0.95;
    z-index: 10;
}
.errors {
    color: red;
    margin: 5px 0 10px;
    font-size: 0.9em;
}
.block.captcha {
    display: table;
    width: 180px;
    position: relative;
    background: #f8f8f8;
    border: 1px #cccccc solid;
    border-radius: 4px;
    text-align: center;
    padding: 15px;
}
.block
{
    background-color: #FFF;
    padding: 13px 21px;
    margin: 0px 0 5px 0;
}
.captcha-image {
    margin-bottom: 5px;
}
.block.captcha .input-title {
    margin-top: 0;
}
.input-title {
    display: block;
    margin: 7px 0 0;
    font-weight: bold;
}
.button-refresh {
    text-align: center;
    text-decoration: none;
    width: 20px;
    height: 20px;
    cursor: pointer;
    color: black;
    font-size: 14px;
}
.button-refresh:hover{
    cursor: pointer;
    text-decoration: underline;
}
/*---------------------*/
.b-people {
    padding-top: 75px;
    color: #fff;
    background: url(/img/people.bg.jpg) 50% -50px no-repeat;
}
.b-people .people__titlebox {
    margin-bottom: 75px;
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.b-people .people__wrap {
    margin: 0 auto;
    max-width: 1050px;
    display: flex;
    flex-flow: row wrap;
}
.b-people .people__item {
    padding-bottom: 25px;
    margin: 0  1% 20px;
    width: 31%;
    text-align: center;
    background: #1d1d1d;
}
.b-people .people__imgbox {
    margin-bottom: 20px;
}
.b-people .people__imgbox img {
    width: 100%;
}
.b-people .people__title {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.b-people .people__text {
    margin: 0 20px 12px;
    color: #a8a8a8;
}
.b-people .people__more {
    text-align: center;
}
.b-people .people__more a:link,
.b-people .people__more a:active,
.b-people .people__more a:visited,
.b-people .people__more a:hover {
    padding: 8px 55px 10px;
    display: inline-block;
    border: 3px solid #e53035;
    color: #fff;
    text-decoration: none;
}
.b-people .people__more a:hover {
    background: #e53035;
}
.b-people .people__btnbox {
    padding-top: 20px;
    text-align: center;
}
.b-people .people__btnbox a:link,
.b-people .people__btnbox a:active,
.b-people .people__btnbox a:visited,
.b-people .people__btnbox a:hover {
    padding: 8px 55px 10px;
    display: inline-block;
    border: 3px solid #e53035;
    color: #fff;
    text-decoration: none;
}
.b-people .people__btnbox a:hover {
    background: #e53035;
}
/*---------------------*/
.b-about {
    padding: 120px 0 100px;
    color: #fff;
    background: url(/img/about.bg.png) 50% 0 no-repeat;
    font-size: 16px;
}
.b-about .about__wrap {
    margin: 0 auto;
    max-width: 1050px;
}
.b-about .about__wrap:after {
    content: '';
    display: block;
    clear: both;
    font-size: 0;
}
.b-about .about__title {
    margin-bottom: 75px;
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.b-about .about__left {
    margin-right: 85px;
    float: left;
    border: 3px solid #e53035;
    width: 435px;
    height: 275px;
}
.b-about .about__right {
    overflow: hidden;
    line-height: 1.7;
}
/*---------------------*/
.b-category {
    padding: 50px 0;
    color: #fff;
}
.b-category .category__titlebox {
    margin-bottom: 40px;
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.b-category .category__wrap {
    margin: 0 auto;
    max-width: 1050px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.b-category .category__item {
    margin-bottom: 20px;
    width: 31%;
    height: 150px;
    text-align: center;
    border: 3px solid #323232;
    display: block;
    position: relative;
    box-sizing: border-box;
    background: #000000;
}
.b-category .category__item:hover {
    border: 3px solid #e63037;
}
.b-category .category__imgbox img {
    display: block;
    width: 100%;
    height: 100%;
}
.b-category .category__title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.b-category .category__title a:link,
.b-category .category__title a:active,
.b-category .category__title a:visited,
.b-category .category__title a:hover {
    padding: 7px 25px;
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background: #000000;
}
.b-category .category__btnbox {
    padding-top: 20px;
    text-align: center;
}
.b-category .category__btnbox a:link,
.b-category .category__btnbox a:active,
.b-category .category__btnbox a:visited,
.b-category .category__btnbox a:hover {
    padding: 8px 55px 10px;
    display: inline-block;
    border: 3px solid #e53035;
    color: #fff;
    text-decoration: none;
}
.b-category .category__btnbox a:hover {
    background: #e53035;
}
/*---------------------*/
.b-category--page {
    padding: 0;
    box-sizing: border-box;
}
.b-category--page .category__wrap {
    max-width: 100%;
}
/*---------------------*/
.b-moreoil {
    background: #e53035;
    color: #fff;
    overflow: hidden;
}
.b-moreoil .moreoil__wrap {
    margin: 0 auto;
    max-width: 1050px;
    min-width: 320px;
    position: relative;
}
.b-moreoil .moreoil__wrap:after {
    content: '';
    display: block;
    clear: both;
    font-size: 0;
}
.b-moreoil .moreoil__left {
    padding: 45px 0;
    width: 525px;
    float: left;
}
.b-moreoil .moreoil__right {
    float: left;
    position: relative;
    z-index: 10;
}
.b-moreoil .moreoil__right img {
    position: absolute;
    top: 45px;
    left: 0;
}
.b-moreoil .moreoil__text {
    margin-bottom: 40px;
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
}
.b-moreoil .moreoil__btn {}
.b-moreoil .moreoil__btn a:link,
.b-moreoil .moreoil__btn a:active,
.b-moreoil .moreoil__btn a:visited,
.b-moreoil .moreoil__btn a:hover {
    padding: 12px 45px 14px 79px;
    display: inline-block;
    background: url(/img/oiboxl.btnicon.png) 10px 50% no-repeat;
    border: 3px solid #fff;
    color: #fff;
    text-decoration: none;
}
.b-moreoil .moreoil__rightbg {
    width: 2000px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    background: #e53035;
    border-bottom: 300px solid #323232;
    border-left: 40px solid transparent;
}
/*---------------------*/
.b-sandbox {
    position: absolute;
    top: 20px;
    right: 10px;
    z-index: 10;
}
.b-sandbox .sandbox__icon {
    width: 30px;
    height: 30px;
    background: url(/img/icon-sandwich.png) 50% 50% no-repeat;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}
/*---------------------*/
.l-sidebar {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #1d1d1d;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
    transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
}
.l-sidebar--open {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
    transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
}
.l-sidebar-block {
    position: fixed;
    z-index: 1000;
    background-color: #1d1d1d;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    width: 100%;
    max-width: 320px;
    -webkit-box-shadow: 0 0 15px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, .3);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.l-sidebar-block--left {
    top: 0;
    left: -150%;
    bottom: 0;
    -webkit-transition: left 0.5s ease-out;
    transition: left 0.5s ease-out;
}
.l-sidebar-block--right {
    top: 0;
    right: -150%;
    bottom: 0;
    -webkit-transition: right 0.5s ease-out;
    transition: right 0.5s ease-out;
}
.l-sidebar-block--top {
    left: 0;
    right: 0;
    height: 100%;
    max-width: 100%;
    top: -150%;
    -webkit-transition: top 0.5s ease-out;
    transition: top 0.5s ease-out;
}
.l-sidebar-block--bottom {
    left: 0;
    right: 0;
    height: 100%;
    max-width: 100%;
    bottom: -150%;
    -webkit-transition: bottom 0.5s ease-out;
    transition: bottom 0.5s ease-out;
}
.l-sidebar-block--open {
    z-index: 1000;
}
.l-sidebar-block--open.l-sidebar-block--left {
    left: 0;
    -webkit-transition: left 0.5s ease-out;
    transition: left 0.5s ease-out;
}
.l-sidebar-block--open.l-sidebar-block--right {
    right: 0;
    -webkit-transition: right 0.5s ease-out;
    transition: right 0.5s ease-out;
}
.l-sidebar-block--open.l-sidebar-block--top {
    top: 0;
    -webkit-transition: top 0.5s ease-out;
    transition: top 0.5s ease-out;
}
.l-sidebar-block--open.l-sidebar-block--bottom {
    bottom: 0;
    -webkit-transition: bottom 0.5s ease-out;
    transition: bottom 0.5s ease-out;
}
/*---------------------*/
.b-sidebox {
    position: relative;
    color: #fff;
}
.b-sidebox .sidebox__close {
    padding: 10px 20px;
    text-align: right;
}
.b-sidebox .sidebox__close-btn {
    display: block;
    background: url(/img/sidebar.close.png) 50% 50% no-repeat;
    width: 30px;
    height: 30px;
    z-index: 100;
    cursor: pointer;
}
.b-sidebox .b-sidebar {
    display: block !important;
}
.b-sidebox .b-sidebar__menu {
    padding: 0;
}
/*---------------------*/
.hide-on-desktop {
    display: none;
}
/*---------------------*/
.b-videoinsert {
    margin-right: 20px;
    float: left;
    border: 4px solid #e63036;
    width: 560px;
    height: 315px;
}
.b-picinsert {
    border: 4px solid #E63037;
    margin-right: 30px;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 475px;
    height: 317px;
}
.b-picinsert2 {
    border: 4px solid #E63037;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 475px;
    height: 317px;
}
.b-picinsert3 {
    border: 4px solid #e63037;
    margin: 40px auto;
    display: block;
    width: 708px;
    height: 472px;
}
.b-picinsert4 img {
    margin-bottom: 20px;
    width: 47%;
    height: auto;
    display: inline-block;
    vertical-align: top;
    border: 4px solid #e63037;
    box-sizing: border-box;
}
.b-picinsert4 img:nth-child(1) {
    margin-right: 5%;
}
.b-picinsert5 {
    text-align: center;
}
/*---------------------*/
.b-trable {
    padding-left: 86px;
    background: url(/userfls/editor/large/3_.png) 0 0 no-repeat;
}
.b-trable .trable__wrap {
    padding: 20px;
    border-left: 4px solid #e63036;
    background-color: #f3f3f3;
}
/*---------------------*/
.b-btnbox {
    margin: 20px 0;
    text-align: center;
}
.b-btnbox a:link,
.b-btnbox a:active,
.b-btnbox a:visited,
.b-btnbox a:hover {
    padding: 8px 55px 10px;
    display: inline-block;
    border: 3px solid #e53035;
    color: #e53035;
    text-decoration: none;
}
.b-btnbox a:hover {
    background: #e53035;
    color: #fff;
}
/*---------------------*/
.b-tableadap {
    margin-bottom: 20px;
}
.b-tableadap td {
    padding: 10px;
}
/*---------------------*/
.b-forminsert .b-content__text {
    padding: 0;
    background: none;
}
/*---------------------*/
.b-seemore {
    margin-bottom: 30px;
    display: flex;
    flex-flow: row nowrap;
    color: #fff;
}
.b-seemore .seemore__title {
    padding: 30px 35px;
    width: 30%;
    background: #e53035;
    font-size: 22px;
    font-weight: bold;
    box-sizing: border-box;
}
.b-seemore .seemore__wrap {
    padding: 30px 35px;
    flex-grow: 1;
    background: #323232;
}
.b-seemore .seemore__contbox {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}
.b-seemore .seemore__phone {
    font-size: 20px;
}
.b-seemore .seemore__phone span {
    padding-bottom: 8px;
    display: block;
}
.b-seemore .seemore__phone span a:link,
.b-seemore .seemore__phone span a:active,
.b-seemore .seemore__phone span a:visited,
.b-seemore .seemore__phone span a:hover {
    color: #fff;
    text-decoration: none;
}
.b-seemore .seemore__phone span a:hover {
    text-decoration: underline;
}
.b-seemore .seemore__socbox {}
.b-seemore .seemore__socbox a {
    margin: 0 2px;
}
.b-seemore .seemore__btn {}
.b-seemore .seemore__btn a:link,
.b-seemore .seemore__btn a:active,
.b-seemore .seemore__btn a:visited,
.b-seemore .seemore__btn a:hover {
    padding: 13px 30px;
    display: block;
    border: 3px solid #fff;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    white-space: nowrap;
    text-align: center;
}
.b-seemore .seemore__adress {
    padding-top: 12px;
    font-size: 14px;
}
/*---------------------*/

.feedback-overlay{
    position:fixed;
    height:100%;
    width:100%;
    left:0;
    top:0;
    background:rgba(0,0,0,0.75);
    display:none;
    z-index: 100;
}
.feedback-popup {
    position:absolute;
    width:400px;
    left:50%;
    top: 20px;
    margin: 0 0 0 -200px;
    background:#c33;
}

.feedback-popup .feedback_form {
    position: relative;
    margin:4px auto;
    z-index:2;
    width:300px;
    padding:40px 20px;
}
.feedback-popup .feedback_form input {
    width:96%;
    padding:5px 2%;
    border-radius: unset;
    font-family: HeliosC, sans-serif;
    margin:10px 0;
    height: 2rem;
}
.feedback-popup .feedback_form .b-btn {
    background: #c33;
    border: 4px #fff solid;
    margin-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    padding: 5px;
    height: 50px;
    width: 100%;
}
.feedback-close{
    position:absolute;
    right:15px;
    top:15px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 20;
}
.feedback-popup .required_field {
    color: #fff;
}
.feedback-popup a:link,
.feedback-popup a:active,
.feedback-popup a:visited,
.feedback-popup a:hover {
    color: #fff;
}
.feedback-popup .feedback_form_param12 {
    padding-top: 20px;
}
.feedback-popup .block.captcha {
    border: 0;
    background: none;
    width: auto;
}
.feedback-popup .error_message, .error {
    position: relative;
}

.block.reviews > .block-row {
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 5px;
    margin: 20px 0;
    padding: 12px 10px;
}

.reviews_name {
    font-weight: bold;
    margin-bottom: 0.5em;
}

.reviews_date {
    font-style: italic;
    margin-bottom: 0.5em;
}